Subject: Re: do_IRQ: stack overflow: 872..

From: Andi Kleen <[email-masked]>
Date: Sat, 18 Dec 2004 12:14:20 +0100

> The bridge-nf code does not use recursive function calls and there is no
> long consecutive function calling. Furthermore, there is no function in
> the bridge-nf code that uses a large part of the stack.

Just take a look at the backtrace in the original post. It clearly
shows a problem. And it points strongly towards br-netfilter.